---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-metal-generic
name: alpine-3.21.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:54:58.110658'
uploaded: '2024-12-07T22:09:04.697054'
signed: '2024-12-08T04:06:48.259386'
released: '2024-12-08T17:18:29.174408'
artifacts:
metadata_updated: '2024-12-08T17:18:29.174793'
